<WebBox ID="selection">
<div style="padding: 5;">
  <table border="0" cellspacing="3" cellpadding="0">
    <tr>
      <td class="heading1">Periudha: </td>
      <td class="heading1">&nbsp; {{periudha}} </td>
    </tr>
    <tr>
      <td class="heading1">Fushat: </td>
      <td class="heading1">&nbsp; {{te_tjera}} </td>
    </tr>
  </table>
</div>
</WebBox>





